Navel Piercing Madness

    jquery-browserify

    1.8.1 • Public • Published

    jQuery-browserify

    packaged for use with node-browserify.

    Just add it to your browserify require list and use it!

    var $ = require('jquery-browserify')
    $("img[attr$='png']").hide()

    If you are using browserify >= 0.4.7 you can map it to 'jquery' for convenience, thanks substack!

    browserify({
      require : { jquery : 'jquery-browserify' }
    });

    then it's just var something = require('jquery') in the browser

    Keywords

    none

    Install

    npm i jquery-browserify

    DownloadsWeekly Downloads

    2,305

    Version

    1.8.1

    License

    none

    Last publish

    Collaborators

    • jmars